[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

kernel-xen-2.6.20 unusable in fc5/fc6/fc7 (crashing)



Hi lists!

Any plans about kernel-xen package? Current 2.6.20 versions seem to crash
and/or freeze (in dom0) for many people, making them completely unusable. 

kernel-xen-2.6.18/19 packages seem to run fine on same hw. 

One of the bugs: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=234008

Thanks!

-- Pasi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]